<% if @jobs.present? %>
    <% @jobs.each do |job| %>
        <% logger.info "===job===#{job.inspect}" %>
        <li class="cell">
            <!-- <a href="#" data-toggle="modal" data-target="#meeting-info"> -->
            <a href="http://www.indeed.com/rc/clk?jk=<%= job.job_key %>&v=2" target="_blank">
                <h3><%= job.job_title %></h3>
                <p>
                    <span><%= job.company %></span><i>.</i><%= job.formatted_location %>
                    <i>.</i><%= job.formatted_relative_time %>
                </p>

            </a>
        </li>
    <% end %>
<% else %>
    <h3> No Open Jobs Available </h3>
<% end %>
